export declare class EclBreadcrumb {
    el: HTMLElement;
    styleClass: string;
    theme: string;
    noScript: boolean;
    minItemsRight: number;
    getClass(): string;
    componentWillLoad(): void;
    componentDidRender(): void;
    render(): any;
}
